Debian Bug report logs - #450942
azureus: Eclipse error (?) messages

version graph

Package: azureus; Maintainer for azureus is Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>; Source for azureus is src:azureus.

Reported by: Jan Willem Stumpel <jstumpel@planet.nl>

Date: Mon, 12 Nov 2007 14:33:02 UTC

Severity: normal

Tags: fixed-upstream

Found in version azureus/3.0.3.4-1

Done: Adrian Perez <adrianperez.deb@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Shaun Jackman <sjackman@debian.org>:
Bug#450942; Package azureus. Full text and rfc822 format available.

Acknowledgement sent to Jan Willem Stumpel <jstumpel@planet.nl>:
New Bug report received and forwarded. Copy sent to Shaun Jackman <sjackman@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jan Willem Stumpel <jstumpel@planet.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: azureus: Eclipse error (?) messages
Date: Mon, 12 Nov 2007 15:24:37 +0100
Package: azureus
Version: 3.0.3.4-1
Severity: normal

When you put the mouse cursor anywhere in the Azureus window, a "tooltip"
message always appears:

   SWT_Close (no resource bundle)

Of course the user has no idea what this could possibly mean. It does not
seem to do any harm, but it is annoying. It is probably some debug
instrumentation from Eclipse (the system that, it seems, Azureus was
developed with).

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.20-1-686 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages azureus depends on:
pn  java-gcj-compat | java-virtua <none>     (no description available)
ii  libcommons-cli-java           1.0-11     API for working with the command l
ii  liblog4j1.2-java              1.2.15-1   Logging library for java
ii  libseda-java                  3.0-3      the Staged Event-Driven Architectu
ii  libswt-gtk-3.3-java           3.3.1-1    Standard Widget Toolkit for GTK Ja
ii  sun-java6-jre [java2-runtime] 6-03-2     Sun Java(TM) Runtime Environment (

azureus recommends no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Shaun Jackman <sjackman@debian.org>:
Bug#450942; Package azureus. Full text and rfc822 format available.

Acknowledgement sent to "Felipe A. Lessa" <felipe.lessa@gmail.com>:
Extra info received and forwarded to list. Copy sent to Shaun Jackman <sjackman@debian.org>. Full text and rfc822 format available.

Message #10 received at 450942@bugs.debian.org (full text, mbox):

From: "Felipe A. Lessa" <felipe.lessa@gmail.com>
To: 450942@bugs.debian.org
Subject: Eclipse error messages
Date: Tue, 01 Jan 2008 10:52:19 -0200
I can confirm that this bug still happens with current Azureus
3.0.3.4-2. It is extremely annoying, as I almost always must 'rest' my
cursor away from Azureus' window.

Thanks,
Felipe.





Added tag(s) pending and fixed-upstream. Request was from Adrian Perez <adrianperez.deb@gmail.com> to control@bugs.debian.org. (Thu, 30 Jul 2009 18:36:08 GMT) Full text and rfc822 format available.

Reply sent to Adrian Perez <adrianperez.deb@gmail.com>:
You have taken responsibility. (Thu, 13 Aug 2009 15:06:07 GMT) Full text and rfc822 format available.

Notification sent to Jan Willem Stumpel <jstumpel@planet.nl>:
Bug acknowledged by developer. (Thu, 13 Aug 2009 15:06:07 GMT) Full text and rfc822 format available.

Message #17 received at 450942-close@bugs.debian.org (full text, mbox):

From: Adrian Perez <adrianperez.deb@gmail.com>
To: 450942-close@bugs.debian.org
Subject: Re: azureus: Eclipse error (?) messages
Date: Thu, 13 Aug 2009 11:01:15 -0400
[Message part 1 (text/plain, inline)]
The issue was actually about localization. It has been fixed some
versions ago. Current version is 4.2.0.4-1 in unstable, doesn't have the
bug.
-- 
Best regards, 

Adrian Perez <adrianperez.deb@gmail.com>
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 11 Sep 2009 07:57:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:25:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.